
.statsSection_statsSection__2Wkoa{background-color:#f5f4f4;padding:5rem 0 3rem;line-height:1.2;}

@media (max-width:640px){.statsSection_statsSection__2Wkoa{padding:3rem 0}}.statsSection_title__1iHer{margin-bottom:3rem;text-align:center}.statsSection_resultsBlock__3x33m{display:flex}


@media (max-width:1024px){.statsSection_resultsBlock__3x33m{flex-direction:column}
}.statsSection_resultsStackLeft__2ZEpf{display:flex;flex-direction:column;padding-right:4px}.statsSection_resultsStackLeft__2ZEpf .statsSection_blueResultsItem__3J-E0{width:32.4rem;height:30.2rem;background-color:#228B22;color:#fff;padding:2.6rem;position:relative}.statsSection_resultsStackLeft__2ZEpf .statsSection_blueResultsItem__3J-E0:first-of-type{border-bottom:4px solid #f5f4f4}@media (max-width:1024px){.statsSection_resultsStackLeft__2ZEpf .statsSection_blueResultsItem__3J-E0:first-of-type{border-bottom:none;border-right:4px solid #f5f4f4}}@media (max-width:640px){.statsSection_resultsStackLeft__2ZEpf .statsSection_blueResultsItem__3J-E0:first-of-type{border-bottom:4px solid #f5f4f4;border-right:none}}@media (max-width:1024px){.statsSection_resultsStackLeft__2ZEpf .statsSection_blueResultsItem__3J-E0{width:100%;height:29.6rem}}@media (max-width:640px){.statsSection_resultsStackLeft__2ZEpf .statsSection_blueResultsItem__3J-E0{height:18.8rem}}@media (max-width:1024px){.statsSection_resultsStackLeft__2ZEpf{flex-direction:row;border-bottom:4px solid #f5f4f4;padding-right:0}}@media (max-width:640px){.statsSection_resultsStackLeft__2ZEpf{flex-direction:column}}.statsSection_resultsStackRight__1F4F6{background-color:#fff;width:100%}.statsSection_resultsStackRight__1F4F6 .statsSection_worldMap__2D4fV{position:relative;padding:9rem 2.6rem 2.6rem;border-bottom:4px solid #f5f4f4;background:no-repeat 50% 89%/89% auto}.statsSection_resultsStackRight__1F4F6 .statsSection_worldMap__2D4fV .statsSection_aboveElements__3Fd5e{position:relative}@media (max-width:1024px){.statsSection_resultsStackRight__1F4F6 .statsSection_worldMap__2D4fV{height:34rem;padding:19rem 2.6rem 2.6rem;background:no-repeat 50% 50%/89% auto}}@media (max-width:640px){.statsSection_resultsStackRight__1F4F6 .statsSection_worldMap__2D4fV{height:20rem;padding:5.3rem 2.6rem 2.6rem}}.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N{display:flex;height:35.6rem}.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N>article:first-of-type{width:19.4rem;padding:2.6rem;position:relative}@media (max-width:640px){.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N>article:first-of-type{height:20rem;width:100%;text-align:left;border-bottom:4px solid #f5f4f4}}.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N .statsSection_staffResultBlock__3ROi5{width:29.9rem;border-left:4px solid #f5f4f4;border-right:4px solid #f5f4f4;display:flex;flex-direction:column}.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N .statsSection_staffResultBlock__3ROi5>article{padding:2.6rem;position:relative}@media (max-width:640px){.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N .statsSection_staffResultBlock__3ROi5>article>div{width:100%}}.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N .statsSection_staffResultBlock__3ROi5>article:first-of-type{height:15rem;border-bottom:4px solid #f5f4f4}@media (max-width:640px){.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N .statsSection_staffResultBlock__3ROi5>article:first-of-type{height:auto}}@media (max-width:1024px){.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N .statsSection_staffResultBlock__3ROi5{width:auto}}@media (max-width:640px){.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N .statsSection_staffResultBlock__3ROi5{height:auto;border-left:none;border-right:none}.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N .statsSection_staffResultBlock__3ROi5>article:last-of-type{border-bottom:4px solid #f5f4f4}}.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N>article:last-of-type{width:17.5rem;padding:2.6rem;position:relative}@media (max-width:1024px){.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N>article:last-of-type{width:19.4rem}}@media (max-width:640px){.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N>article:last-of-type{width:100%}}@media (max-width:640px){.statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N{flex-direction:column;height:auto}}.statsSection_extraBigFontSize__3H4b1{font-size:7.6rem;line-height:8.5rem;margin-bottom:-1rem}@media (max-width:640px){.statsSection_extraBigFontSize__3H4b1{font-size:6.6rem}}.statsSection_bigFontSize__1Y71R{font-size:5.6rem;line-height:7rem}@media (max-width:1024px){.statsSection_bigFontSize__1Y71R{font-size:4.4rem}}@media (max-width:640px){.statsSection_bigFontSize__1Y71R{font-size:4.7rem;line-height:5.5rem}}.statsSection_mediumFontSize__1TBei{font-size:3.3rem;line-height:3.3rem}@media (max-width:1024px){.statsSection_mediumFontSize__1TBei{font-size:2.9rem;line-height:2.9rem}}@media (max-width:640px){.statsSection_mediumFontSize__1TBei{font-size:3.3rem;line-height:3.3rem}}.statsSection_boldText__194I2{font-family:VAGRoundedLTPro-Bold,sans-serif;font-weight:400;font-style:normal;letter-spacing:.4px}.statsSection_blue__2jceJ{color:#228B22}.statsSection_marginTop__gzQLS{margin-top:.7rem}.statsSection_negativeMarginTop__3ymjK{margin-top:-.7rem}.statsSection_limitedWidth__1Ci5H{width:50%}.statsSection_iconPeopleGroup__IvCU-:before{content:"\e618";font-size:12.6rem;position:absolute;bottom:1.2rem;right:2.6rem}@media (max-width:1024px){.statsSection_iconPeopleGroup__IvCU-:before{font-size:11rem}}@media (max-width:640px){.statsSection_iconPeopleGroup__IvCU-:before{font-size:10rem}}.statsSection_iconCoinStackDouble__2_Jbv:before{content:"\e617";font-size:16.3rem;position:absolute;bottom:2.6rem;right:2.6rem}@media (max-width:640px){.statsSection_iconCoinStackDouble__2_Jbv:before{font-size:10rem}}.statsSection_iconThumbsUp__xn9Tc:before{content:"\e616";font-size:9rem;color:#6b6b6b;position:absolute;bottom:2.6rem;right:0;left:2.6rem}@media (max-width:640px){.statsSection_iconThumbsUp__xn9Tc:before{font-size:10rem;bottom:2.6rem;right:2.6rem;left:auto}}.statsSection_iconCoinStack__3yjt2:before{content:"\e614";font-size:8.5rem;color:#6b6b6b;position:absolute;bottom:2.6rem;left:2.6rem}@media (max-width:640px){.statsSection_iconCoinStack__3yjt2:before{left:auto;right:2.6rem}}@media (max-width:375px){.statsSection_iconCoinStack__3yjt2:before{bottom:5.5rem}}.statsSection_iconPeopleWoman__3ogeU:before{content:"\e615";font-size:10rem;color:#6b6b6b;position:absolute;bottom:2.6rem;right:2.6rem}@media (max-width:375px){.statsSection_iconPeopleWoman__3ogeU:before{bottom:unset;top:2.6rem}}


 .statsSection_boldText__194I2 {
           font-size:32px;
       }
       
       .statsSection_extraBigFontSize__3H4b1 {
           line-height:3.5rem;
       }
       
       .statsSection_bigFontSize__1Y71R {
           line-height:3.5rem;
       }
       
       .statsSection_resultsStackRight__1F4F6 .statsSection_lowerResultsBlocks__3L49N {
       }
       
       
       
       .container_container__3E3Ln{ 
       width:calc(96% - 1rem);max-width:calc(102.6rem - 4rem);margin:0 auto;height:100%;position:relative;overflow:hidden}.container_small__mm0O6{max-width:calc(66.4rem - 4rem)}@media (max-width:1024px){.container_small__mm0O6{max-width:calc(102.6rem - 4rem)}}.container_extraSmall__niX4f{max-width:calc(46rem - 4rem)}.container_visible__2DXSt{overflow:visible}.link_link__3qKJ7:active>div,.link_link__3qKJ7:active button,.link_link__3qKJ7:focus>div,.link_link__3qKJ7:focus button.contentSection_reducedWidth__1MVJC{width:66.66667%}@media (max-width:640px){.contentSection_reducedWidth__1MVJC{width:100%}}.contentSection_title__1weaw{margin-bottom:3rem}.contentSection_intro__3q89K{margin-bottom:2.5rem}.contentSection_button__TIhn9{text-align:center}.contentSection_marginTop__31MIC{margin-top:3rem; font-size:20px;}
       

a,article,aside,blockquote,button, div, ol, label,p,pre,section,span,strong,table{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;outline:none;
 }
    
   article, aside, details, figcaption, caption, figcaption, figure,section{display:block} blockquote:after,blockquote:before,q:after,q:before{content:"";content:none}
   
.backgroundImage_backgroundImage__1QOgv {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url("https://www.kenaff.org/assets/images/kenaff county map.png");
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.fa-users {
    font-size: 70px;
    position: absolute;
    left: 40%;
    bottom:25%; 
}

@media (min-width:642px){
    
   .fa-users {
    font-size: 50px;
    position: absolute;
    left: 40%;
    bottom:45%;   
    margin-bottom:5px;
}}

.fa-check-circle {
    font-size: 50px;
    position: relative;
    left: 40%;
    bottom: -6px;
    margin-bottom: 50px;
}

@media (max-width:640px){
    
    .fa-check-circle {
    font-size: 50px;
    position: relative;
    left: 60%;
    bottom: 20%;
}}

#capacity {
    margin-bottom:6px;
}

@media (max-width:640px){
    
   #capacity {
    position: relative;
    bottom: 25px;
}}

.fa-chalkboard-teacher {
    font-size: 50px;
    color: #000; 
}

.fa-rocket {
    font-size: 50px;
    position: relative;
    left: 80%;
    bottom:20%;   
}

   .fa-paper-plane {
    font-size: 50px;
    position: relative;
    left: 60%;
    bottom: 30%;
   }


@media (max-width:640px){
    
   .fa-paper-plane {
    font-size: 50px;
    position: absolute;
    left: 60%;
    bottom: 25%;
}}

.fa-tree {
     font-size: 50px;
    position: absolute;
    left: 60%;
    bottom:30%; 
}

@media (min-width:381px) and (max-width:949px) {
    
  .fa-tree {
     font-size: 50px;
    position: absolute;
    left: 80%;
    bottom:20%; 
}}




